Where can I buy Scrivener for Mac Version 2.9

So
SofiaK
Posts: 8
Joined: Wed Jan 03, 2018 12:31 pm
Platform: Mac

Wed Jan 03, 2018 12:37 pm Post

Hello :)

Apologies if I'm posting this in the wrong place––I'm totally lost here :oops: !

I'd love to download Scrivener on my Mac. My Mac version is 10.11.6 and I've been told it cannot be upgraded further. Am I right then in thinking the Scrivener for Mac version I'd need to download is Scrivener 2.9?

Also, where could I buy this, please? Ideally I want to buy it from Literature and Latte because I can then use my discount code, except I can't see it as a buying option on your site––only Scrivener 3 for Mac.

Please help! Many thanks in advance to anyone who is able to help––much appreciated :)

Sofia

User avatar
nontroppo
Posts: 1065
Joined: Mon Mar 05, 2007 5:22 pm
Platform: Mac
Location: Airstrip One

Wed Jan 03, 2018 12:52 pm Post

Scrivener 3 licence works with Scrivener 2.9 :D

So
SofiaK
Posts: 8
Joined: Wed Jan 03, 2018 12:31 pm
Platform: Mac

Wed Jan 03, 2018 12:58 pm Post

nontroppo wrote:Scrivener 3 licence works with Scrivener 2.9 :D

Thank you so much for replying :)

When I tried to download the free trial of 3, in order to see if it'll work on my Mac, it said my Mac didn't support that version! :cry: I wasn't expecting it to, really, because next to 3 it says you'd need a 10.12 or above, and my Mac is 10.11.6

Maybe I should try to buy 3, and if it's definitely not compatible, then I'll get a message to say so? I'm worried I might pay for it only to find out it won't run on my Mac, you see.

User avatar
nontroppo
Posts: 1065
Joined: Mon Mar 05, 2007 5:22 pm
Platform: Mac
Location: Airstrip One

Wed Jan 03, 2018 1:23 pm Post

Yes, you must use Scrivener 2.9 — but that 2.x version has been edited so it can accept a Scrivener 3 licence. That means you keep using Scrivener 2.9 on your older 10.11 Mac (with a Scrivener 3 licence), and the added bonus is if you get a new Mac from Santa next year, then you can move to Scrivener 3 without having to upgrade a 2.x licence :-)

From the horse's mouth:

Don't worry, though: we'll continue to provide a download link for Scrivener 2 on our website for those on older systems or who do not wish to upgrade just yet. Not only that, but we'll be uploading a slightly updated version of Scrivener 2 that accepts a Scrivener 3 licence. So users on older systems can buy a Scrivener 3 licence and use it with Scrivener 2. For those working between a mix of platforms, Scrivener 3 can export to Scrivener 2 format (which is also useful for Windows users).

https://www.literatureandlatte.com/blog ... se-is-nigh

So
SofiaK
Posts: 8
Joined: Wed Jan 03, 2018 12:31 pm
Platform: Mac

Wed Jan 03, 2018 1:33 pm Post

nontroppo wrote:Yes, you must use Scrivener 2.9 — but that 2.x version has been edited so it can accept a Scrivener 3 licence. That means you keep using Scrivener 2.9 on your older 10.11 Mac (with a Scrivener 3 licence), and the added bonus is if you get a new Mac from Santa next year, then you can move to Scrivener 3 without having to upgrade a 2.x licence :-)

From the horse's mouth:

Don't worry, though: we'll continue to provide a download link for Scrivener 2 on our website for those on older systems or who do not wish to upgrade just yet. Not only that, but we'll be uploading a slightly updated version of Scrivener 2 that accepts a Scrivener 3 licence. So users on older systems can buy a Scrivener 3 licence and use it with Scrivener 2. For those working between a mix of platforms, Scrivener 3 can export to Scrivener 2 format (which is also useful for Windows users).

https://www.literatureandlatte.com/blog ... se-is-nigh


Okay, thank you so much for this. I'm a smidge confused now, so just want to be clear as to which I'm buying, please! I really appreciate your help. So, I buy the 3.0––(image attached), yes? And even though I tried to run a free trial of it and got this message (image attached), when I buy the app it'll work on my Mac?

Apologies if I've misunderstood, and thank you tons!

Sofia
Attachments
Screen Shot 2018-01-03 at 13.35.28.png
Screen Shot 2018-01-03 at 13.35.28.png (38.36 KiB) Viewed 2385 times

So
SofiaK
Posts: 8
Joined: Wed Jan 03, 2018 12:31 pm
Platform: Mac

Wed Jan 03, 2018 1:36 pm Post

nontroppo wrote:Yes, you must use Scrivener 2.9 — but that 2.x version has been edited so it can accept a Scrivener 3 licence. That means you keep using Scrivener 2.9 on your older 10.11 Mac (with a Scrivener 3 licence), and the added bonus is if you get a new Mac from Santa next year, then you can move to Scrivener 3 without having to upgrade a 2.x licence :-)

From the horse's mouth:

Don't worry, though: we'll continue to provide a download link for Scrivener 2 on our website for those on older systems or who do not wish to upgrade just yet. Not only that, but we'll be uploading a slightly updated version of Scrivener 2 that accepts a Scrivener 3 licence. So users on older systems can buy a Scrivener 3 licence and use it with Scrivener 2. For those working between a mix of platforms, Scrivener 3 can export to Scrivener 2 format (which is also useful for Windows users).

https://www.literatureandlatte.com/blog ... se-is-nigh


Oops I can't see the other image, here it is again, and thank you so much for helping me out like this!
Attachments
Screen Shot 2018-01-03 at 13.32.28.png
Screen Shot 2018-01-03 at 13.32.28.png (96.06 KiB) Viewed 2381 times

User avatar
nontroppo
Posts: 1065
Joined: Mon Mar 05, 2007 5:22 pm
Platform: Mac
Location: Airstrip One

Wed Jan 03, 2018 1:39 pm Post

Hi Sofia, yes you buy the licence for V3 BUT you do not install V3 — you install Scrivener 2.9 20th November 2017 from here:

Screen Shot 2018-01-03 at 21.40.14.png
Screen Shot 2018-01-03 at 21.40.14.png (33.83 KiB) Viewed 2380 times


http://www.literatureandlatte.com/scriv ... S#release1
http://www.literatureandlatte.com/legacy-download

This version works with your Mac, and accepts the licence you will buy. Perhaps you can wait for someone from Literature and Latte to confirm, i am just another user, not a support person, but I think I am correct here. 8)

User avatar
lunk
Posts: 2831
Joined: Wed Aug 21, 2013 4:24 pm
Platform: Mac + iOS
Location: Sweden 64° N

Wed Jan 03, 2018 1:42 pm Post

Are you sure that 2.9 can run on OS 10.11 ?
I am a user, writing non-fiction and science, using:
* Mac Scrivener 3 on a Macbook 12”, MacBook Pro 13”, and iMac 27”, all running the latest MacOS
* iOS Scrivener 1 on an iPhone 8, iPad Air 9.7”, and iPad Pro 12.9”, all running the latest iOS

User avatar
lunk
Posts: 2831
Joined: Wed Aug 21, 2013 4:24 pm
Platform: Mac + iOS
Location: Sweden 64° N

Wed Jan 03, 2018 1:44 pm Post

I am a user, writing non-fiction and science, using:
* Mac Scrivener 3 on a Macbook 12”, MacBook Pro 13”, and iMac 27”, all running the latest MacOS
* iOS Scrivener 1 on an iPhone 8, iPad Air 9.7”, and iPad Pro 12.9”, all running the latest iOS

So
SofiaK
Posts: 8
Joined: Wed Jan 03, 2018 12:31 pm
Platform: Mac

Wed Jan 03, 2018 2:07 pm Post



Fabulous stuff :-)

So
SofiaK
Posts: 8
Joined: Wed Jan 03, 2018 12:31 pm
Platform: Mac

Wed Jan 03, 2018 2:09 pm Post

nontroppo wrote:Hi Sofia, yes you buy the licence for V3 BUT you do not install V3 — you install Scrivener 2.9 20th November 2017 from here:

Screen Shot 2018-01-03 at 21.40.14.png

http://www.literatureandlatte.com/scriv ... S#release1
http://www.literatureandlatte.com/legacy-download

This version works with your Mac, and accepts the licence you will buy. Perhaps you can wait for someone from Literature and Latte to confirm, i am just another user, not a support person, but I think I am correct here. 8)


nontroppo, I can't thank you enough! I didn't realise the downloading versions and the licences were even separate things, which added to my confusion lol!

Thank you tons––much appreciated :)

So
SofiaK
Posts: 8
Joined: Wed Jan 03, 2018 12:31 pm
Platform: Mac

Wed Jan 03, 2018 3:07 pm Post

nontroppo wrote:Hi Sofia, yes you buy the licence for V3 BUT you do not install V3 — you install Scrivener 2.9 20th November 2017 from here:

Screen Shot 2018-01-03 at 21.40.14.png

http://www.literatureandlatte.com/scriv ... S#release1
http://www.literatureandlatte.com/legacy-download

This version works with your Mac, and accepts the licence you will buy. Perhaps you can wait for someone from Literature and Latte to confirm, i am just another user, not a support person, but I think I am correct here. 8)


Oops, one last question please––possibly the daftest!

Which do i do first––buy the licence, or download the 2.9 version :oops: ?

Thank you!

User avatar
nontroppo
Posts: 1065
Joined: Mon Mar 05, 2007 5:22 pm
Platform: Mac
Location: Airstrip One

Wed Jan 03, 2018 3:10 pm Post

Shouldn't matter but buy the licence first IMO :D Happy writing!

So
SofiaK
Posts: 8
Joined: Wed Jan 03, 2018 12:31 pm
Platform: Mac

Wed Jan 03, 2018 3:35 pm Post

nontroppo wrote:Shouldn't matter but buy the licence first IMO :D Happy writing!


Thanks a million! Wishing you a truly wonderful 2018 :)